msg_bdLocation_error_user=This location cannot be deleted because there are employees.
msg_bdLocation_error_store=This location cannot be deleted because there are warehouses.
msg_bdLocation_error_product_balance=This location cannot be deleted because there are quantities of warehouses.
msg_bfStore_error_product_balance=This store cannot be deleted because there are quantities warehouse.
msg_caProductCategory_error_product_depend=This product category cannot be deleted because there are related products.
msg_caProductCategory_error_category_depend=This product category cannot be deleted because there sub categories.
msg_caProductCategory_error_product_balance=This product category cannot be deleted because there are quantities warehouse.
msg_cdProduct_error_product_balance=This product cannot be deleted because there are quantities warehouse.
msg_dbCustomer_error_customer_loan=This customer cannot be deleted because it is the customer credits.
msg_daCustomerCategory_error_customer_depend=This customer category cannot be deleted because there are related customers.
msg_daCustomerCategory_error_category_depend=This customer category cannot be deleted because there are sub categories.
msg_faSupplier_error_supplier_loan=This supplier cannot be deleted because there are credits.
